curl -X POST "https://api.foxreach.io/api/v1/templates" \
-H "X-API-Key: otr_your_key" \
-H "Content-Type: application/json" \
-d '{
"name": "Follow-up Template",
"subject": "Following up on my last email",
"body": "Hi {{firstName}},\n\nI wanted to follow up on my previous email about..."
}'
{
"data": {
"id": "ctm_new456",
"name": "Follow-up Template",
"subject": "Following up on my last email",
"body": "Hi {{firstName}},\n\nI wanted to follow up on my previous email about...",
"category": "email",
"createdAt": "2025-01-15T10:00:00",
"updatedAt": "2025-01-15T10:00:00"
}
}
Create a new email template.
curl -X POST "https://api.foxreach.io/api/v1/templates" \
-H "X-API-Key: otr_your_key" \
-H "Content-Type: application/json" \
-d '{
"name": "Follow-up Template",
"subject": "Following up on my last email",
"body": "Hi {{firstName}},\n\nI wanted to follow up on my previous email about..."
}'
{
"data": {
"id": "ctm_new456",
"name": "Follow-up Template",
"subject": "Following up on my last email",
"body": "Hi {{firstName}},\n\nI wanted to follow up on my previous email about...",
"category": "email",
"createdAt": "2025-01-15T10:00:00",
"updatedAt": "2025-01-15T10:00:00"
}
}
{{firstName}}, {{company}}.email or reply_macro.curl -X POST "https://api.foxreach.io/api/v1/templates" \
-H "X-API-Key: otr_your_key" \
-H "Content-Type: application/json" \
-d '{
"name": "Follow-up Template",
"subject": "Following up on my last email",
"body": "Hi {{firstName}},\n\nI wanted to follow up on my previous email about..."
}'
{
"data": {
"id": "ctm_new456",
"name": "Follow-up Template",
"subject": "Following up on my last email",
"body": "Hi {{firstName}},\n\nI wanted to follow up on my previous email about...",
"category": "email",
"createdAt": "2025-01-15T10:00:00",
"updatedAt": "2025-01-15T10:00:00"
}
}